
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');


/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Plus Jakarta Sans", sans-serif;
color:#333;
background-color:#fdf6ea;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #406aff;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
}
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
  background-color:#fdf6ea;  
}

.header.sticked {
  background:#fdf6ea;
  padding: 10px 0;
  box-shadow: 0px 2px 20px rgba(14, 29, 52, 0.1);
}

.header .logo img {
  max-height: 70px;
  margin-right: 6px;
}



/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px 10px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #333;
  }

  .navbar .get-a-quote,
  .navbar .get-a-quote:focus {
    background:#785F1D;
    padding: 8px 20px;
    margin-left: 30px;
    color: #fff;
    border-radius: 1rem;
    border:1px solid #785F1D;
    font-size:1em;
    font-weight:600;
    
  }

  .navbar .get-a-quote:hover,
  .navbar .get-a-quote:focus:hover {
    color: #fff;
    background: #2756ff;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fdf6ea;
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 500;
    color: #333;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color:#444;
    background-color:#fdf6ea;
    opacity:0.8;
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

@media (min-width: 1280px) {

  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: rgba(14, 29, 52, 0.9);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.7);
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .get-a-quote,
  .navbar .get-a-quote:focus {
    background: var(--color-primary);
    padding: 8px 20px;
    border-radius: 4px;
    margin: 15px;
    color: #fff;
  }

  .navbar .get-a-quote:hover,
  .navbar .get-a-quote:focus:hover {
    color: #fff;
    background: rgba(13, 66, 255, 0.8);
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #19335c;
  }

  .navbar .dropdown>.dropdown-active,
  .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin-right: 10px;
  }

  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(14, 29, 52, 0.8);
    z-index: 9996;
  }
}


#hero {
 width: 100%;

  margin-top:2em;
}



/*BANNER CAROUSAL*/

.carousel {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}

.slides {
  display: flex;
  transition: transform 1s ease-in-out;
  height: 100%;
}

.slide {
  min-width: 100%;
  height: 100%;
  position: relative;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 10s ease;
}

.slide:hover img {
  transform: scale(1.05);
}
.nav-link:focus, .nav-link:hover {
  color:#785F1D;
}
.overlay-text {
  position: absolute;
  bottom: 0%;
  left: 0%;
width:100%;
  color: #ffffff;
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  padding: 20px 40px;
  z-index: 10;
}

.overlay-text h1 {
  font-size: 3rem;
  margin-bottom: 0.5rem;
}

.overlay-text p {
  font-size: 1.2rem;
}

.controls {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  padding: 0 20px;
  z-index: 20;
}

.controls button {
  background: rgba(0, 0, 0, 0.5);
  border: none;
  color: #fff;
  font-size: 2rem;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 50%;
  transition: background 0.3s ease;
}

.controls button:hover {
  background: rgba(0, 0, 0, 0.8);
}
.space-desk{
  margin-top:2em;
}
.desktop-go .button{
background-color:#785F1D;
border-radius: 1rem;
padding:12px 40px;
color:#fff;
font-size:1.15em;
font-weight:600;
font-family: "Playfair Display", serif;
}

.car-h2 h2{
  font-size: 2.8em;
line-height: 1.25;
font-weight:600;
letter-spacing: 0.5px;
text-transform: capitalize;
}
/*marque slider*/
.marquee-wrapper {
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.marquee {
  display: flex;
  flex-direction: column;
  animation: scrollUp 30s linear infinite;
  will-change: transform;
}

.marquee:hover {
  animation-play-state: paused;
}

.marquee-item {
  /* position: relative;
  flex-shrink: 0;
  height: 260px;
  width: 100%;
  overflow: hidden; */
  position: relative;
  flex-shrink: 0;
  height: 200px;
  width: 100%;
  overflow: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}

.marquee-item img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
  filter: brightness(0.8);
  display: block;
}

.marquee-text {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
  padding: 5px;
  border-radius: 8px;
  pointer-events: none;
}
.marquee-text h6{
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin-bottom: 0;
}

@keyframes scrollUp {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-50%);
  }
}

.planning-2 h1{
  text-align:center;
  font-size: 3em;
  line-height: 1.35;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  margin-bottom:20px;
  color:#785F1D;
}
.planning-2 p{
font-size:1em;
font-weight:500;
line-height:1.65;

}
.space1{
  padding:8em 0 5em;

}
.planning-3{
  margin:0em 0 4em;
  text-align:center;
}
.planning-3 h2{
  text-align: center;
  font-size: 2.4em;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color:#785F1D;
}
.planning-3 p{
  text-align: center;
  font-size: 1.2em;
  line-height: 1.6;
  font-weight: 500;
}
.nav .nav-item button.active {
  background-color:#1B1B29;
  color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  font-family: "Playfair Display", serif;
}
.nav .nav-item button.active::after {
  content: "";
  border-right: 8px solid #E5B014;
  height: 100%;
  position: absolute;
  left: -1px;
  top: 0;
  border-radius: 5px 0 0 5px;
}
.nav-item{
  margin-bottom:20px;
}
.nav-link {
  display: block;
  padding:12px 12px;
  font-size: 1.3em;
  font-weight: 600;
  font-family: "Playfair Display", serif;
  color:#333;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.tab-content{
  padding:10px;
}
.text-plan h3{
  text-align: left;
  font-size: 2em;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color: #1B1B29;
}
.text-plan p{
  font-size: 1em;
  line-height: 1.6;
  font-weight: 500;}

.sec-image{
  display:flex;
  justify-content: space-between;
}
.img-1 img{
  clip-path: ellipse(99% 140px at 100% 50%);
  object-fit: cover;
  height: 120px;
  width: 200px !important;
}
.bg-oo1{
  background-color: rgb(216, 223, 252);
  height: auto;
  width: 100%;
  margin-bottom: 2em;
}
.bg-oo3{
  background-color: rgb(246, 184, 150);
  height: auto;
  width: 100%;
  margin-bottom: 2em;
}
.bg-oo4{
  background-color: rgb(207, 205, 184);
  height: auto;
  width: 100%;
  margin-bottom: 2em;
}
.sec-image h4{
  padding-left: 15px;
  padding-top: 1.5em;
  font-size: 1.25em;
  line-height: 1.25;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: capitalize;
  width: 300px;
}
.bg-oo2{
  background-color: rgb(244, 213, 194);
    height: auto;
    width: 100%;
    margin-bottom: 1em;
}
.space-wed{
  margin-top:3em;
}
.sec-image1 h4{
  padding: 20px;
  font-size: 1.25em;
  text-align: center;
  line-height: 1.4;
}
.img-11{
  height:200px;
}
.sec-image h4:hover {
  color:#444;
}
.sec-image1 h4:hover {
  color:#444;
}
.img-city-box{
  box-shadow: rgba(179, 142, 75, 0.35) 0px -5.694px 5.694px 0px inset, rgb(255, 255, 255) 0px 7.117px 7.117px 5.694px inset;
    border-color: rgba(212, 173, 103, 0.314);
    transform: none;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(249 247 235 / var(--tw-bg-opacity));
    height: 119px;
    width: 120px;
    padding: 25px;
  position: relative;
  line-height: 2;
  margin:0 auto;
}
.img-city-box img{
  height: auto;
  width: 100%;
}
.city-box{
  text-align:center;
}
.city-box h3{
  font-size: 1.25em;
  line-height: 1.25;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: capitalize;
  padding-top:10px;
}
.cont-loc{
  background:#fff;
  position:relative;
  padding:60px;
}

.best-mandap{
  text-align:center;
 
}
.planning-1{
  padding:100px 0 80px;
  background-color:#fff;
}
.palnning-tex h4{
  font-size: 2.4em;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color: #785F1D;
  margin-bottom: 20px;

}
.palnning-tex h5{
  font-size: 1.25em;
  line-height: 1.25;
  font-weight: 600;
  color: #785F1D;

}
.palnning-tex p{
  font-size: 1em;
  line-height: 1.65;
  font-weight: 500;
  color: #444;

}
.palnning-tex ul li{
  font-size: 1em;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom:10px;

}
.palnning-tex ul li span{
  font-size: 1.35em;
  text-transform:capitalize;
  font-weight: 700;
}
.palnning-tex ul li i{
  color:#785F1D;
  margin-right:10px;
}
.palnning-tex ul {
  list-style-type: none;
  padding:0;
}
.make-better {
  padding:60px 0 60px;
  background-color:#fff;
}
.perfect-1{
  text-align:center;
  --tw-ring-offset-shadow: 0 0 #0000;
  background-image: linear-gradient(180deg, #fdf6ea, #fff);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  --tw-shadow: 0 15px 30px 0 #a1c8b733;
    --tw-shadow-colored: 0 15px 30px 0 var(--tw-shadow-color);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    padding:15px;
    border-radius:1em;
}
.perfect-1 h6{
  font-size: 1.6em;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color: #785F1D;
}
.perfect-1 p{
  font-size: 1em;
  line-height: 1.45;
  font-weight: 400;
}
.perfect-1 img{
  height:120px;
}
.with-1{
width:350px;
}
footer {
  padding-top: 80px;
  padding-bottom: 80px;
}
.foot-image img{
  height:100px;
}
.foot-image p {
  text-transform: none;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.2px;
  margin-bottom: 1px;
}
.social_list_2 {
  padding: 0;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.social_list_2 li {
  list-style-type: none;
  margin-left: 15px;
  padding:0;
}
.social_list_2 li a {
  font-size: 30px;
  color: #333;
}
.footmenu-column h6 {
  font-size: 20px;
  position: relative;
  color: #785F1D;
  margin-bottom: 10px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.footmenu-column {
  text-align: center;
}
.coloum_link {
  list-style-type: none;
  padding: 0;
}
.coloum_link {
  list-style-type: none;
  padding: 0;
}
.coloum_link li {
  line-height: 2.2;
}
.coloum_link li a {
  color: #333;
  font-size: 15px;
  font-weight: 500;
}
.coloum_links li {
  line-height: 2;
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
}

.coloum_links {
  list-style-type: none;
  padding: 0;
}
.coloum_links li a {
  color: #333;
}


.terms {
  font-size: 14px;
  text-align: center;
  color: #333;
  padding: 10px;
  letter-spacing: 0.5px;
  margin-bottom: 1px;
}
.terms a {
  color: #999;
  font-weight: 500;
}

/*pages*/
.services-top1{
  margin-top:2em;
  padding: 150px 0 150px;

}
.wedding-image img{
  border-radius:1em;
}
.venu-2 h1{
  font-size: 3.2em;
  line-height: 1.25;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 8px;
  color: rgb(120, 95, 29);
}
.venu-2 h5{
  font-size: 1.1em;
  line-height: 1.3;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 8px;
  color: rgb(120, 95, 29);
}

.venu-2 p{
  font-size: 1em;
  line-height: 1.65;
  font-weight: 400;
}
.venu-2 ul{
  list-style-type: none;
  padding:0;
}
.venu-2 ul li{
  font-size: 1em;
  line-height: 1.8;
  font-weight: 500;
}
.space-desk1{
  margin-top:2em;
  width:350px;
}

.services-2{
  padding:50px 0 50px;
  background:rgb(120, 95, 29);
  color:#fff;
}

/*carousel*/
.img-hover-box {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}

.img-hover-box img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.5s ease;
}

.img-hover-box:hover img {
  transform: scale(1.1);
}

.hover-text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 1.1rem;
  font-weight: 500;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.img-hover-box:hover .hover-text {
  opacity: 1;
}
.top-sercies{
  padding:80px 0 80px;
  background-color:#fff;
}
.why-lse{
  padding:80px 0 80px;
  background-color: #fff;
}
.home-about{
  padding: 80px 0 80px;


}
.slider-names{
  text-align: center;
  font-size: 1.25em;
  line-height: 1.45;
  font-weight: 600;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  margin-top:0.5em;
}
.hover-text h6{
  text-align:center;
  font-size: 1.3em;
  line-height: 1.45;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom:5px;
 
}
.hover-text>p {
  font-size: 0.85em;
  line-height: 1.55;
  font-weight: 400;

}
.item .img-hover-box img{
  height:280px;
}
.list-name h3{
  font-size: 2.6em;
  line-height: 1.35;
  font-weight: 700;
  text-transform: capitalize;
  color: rgb(120, 95, 29);
}
.list-name p {
  font-size: 1em;
  line-height: 1.65;
  font-weight: 500;
  color: #444;
}
.list-name ul{
  list-style-type: none;
  padding:0;
}
.list-name ul li {
  font-size: 1em;
  line-height: 2.4;
  font-weight: 500;
  color: #444;
}
.ser-view h2{
  font-size: 2.2em;
  line-height: 1.45;
  font-weight: 600;
  text-transform: capitalize;
}
.ser-view p {
  font-size: 1em;
  line-height: 1.65;
  font-weight: 500;
}
.about-bg{
  width: 100%;
  background-color: rgb(16, 31, 46);
  background-image: url("../images/banners/about-bg.jpg");
  background-size: contain;
  background-position:center;
  position: relative;
  margin-top: 4em;
  height: 400px;
  color: rgba(255, 255, 255, 0.8);
}
.about-bg::before {
  content: '';
  background-color: rgb(0,0,0,0.3);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.about-sec{
  position:relative;
text-align:center;
margin-top:10em;
}
.about-sec h1{
  font-size: 2.8em;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: capitalize;
}
.sec-start{
  padding:70px 0 70px;
}
.about-head1{
  text-align:center;}
  .about-head1 h2{
  font-size: 2.6em;
  line-height: 1.35;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  margin-bottom: 10px;
  color: #785F1D;
  }
  .about-head1 p{
  font-size: 1.1em;
  line-height: 1.55;
  font-weight: 400;
  }
  .head-ab{
    margin-top:4em;
  }
  .about-head1 img{
    border-radius: 50%;
  height: 250px;
  width: 270px;

  }
  .about-head1 h3{
    text-align: center;
  font-size: 1.8em;
  line-height: 1.35;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #785F1D;
  }
  .about-head1 h6{
    text-align: center;
  font-size: 1.2em;
  line-height: 1.35;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 10px;
  }
  .about-head1 p{
  font-size: 1.1em;
  line-height: 1.6;
  font-weight: 400;

  }
  .locations-list1{
    padding:40px 0 40px;
    background-color:#fff;
  }
  .form-control:focus {
    border-color: #007BFF;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
  }
  .form-container {
    max-width: 600px;
    margin: 50px auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  }
.btn-1{
    background: #785F1D;
    padding: 8px 20px;
    color: #fff;
    border-radius: 1rem;
    border: 1px solid #785F1D;
    font-size: 1em;
    font-weight: 600;
  }
  .contact-start{
    padding:80px 0 80px;
  }
  .contact-start1 h2{
    font-size: 2.2em;
  line-height: 1.25;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 8px;
  color: rgb(120, 95, 29);
  }
  .contact-start1 h6{
    font-size: 1.2em;
  line-height: 1.25;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 8px;
  color: rgb(120, 95, 29);
  }
  .contact-start1 p{
    font-size: 1em;
  line-height: 1.6;
  font-weight: 500;
  }
  .address h5{
    font-size: 1.6em;
    line-height: 1.25;
    font-weight: 800;
    text-transform: capitalize;
    margin-bottom: 8px;
    color: rgb(120, 95, 29);
  }
  .address p{
    font-size: 1em;
  line-height: 1.6;
  font-weight: 500;
  }
  .address ul li{
    font-size: 1em;
  line-height: 1.6;
  font-weight: 500;
  }
  .locations-list{
    padding: 80px 0 80px;
  }
  .space-desk2{
    width:340px;
    margin:0 auto;
  }

